.leaderstyle1014776{ position: relative; left: 10px; font-size: 14px; letter-spacing: 16px;}
.linkstyle1014776{ font-size: 20px; color: #2b57be;}
.winstyle1014776{ position: relative; left: 20px; color: #2b57be;}
A.c1014776 {
font-size: 20px; color: #2b57be;}
A.c1014776:link {
color:#2B57BE;}
A.c1014776:visited {
color:#2B57BE;}
A.c1014776:active {
color: #222222;}
A.c1014776:hover {
color: #cc0000;}
